.pd__offer__timer {
    display: flex;
    align-items: center;
    font-weight: var(--font-medium);
    padding: 10px 10px;
    margin-bottom: 10px;
    background-image: var(--bg-image);
    position: relative;
    margin-bottom: 0px;
}
.search-modal.d-none + #maincontent .experience-region > .experience-component:first-child .pd__offer__timer {
    margin-top: 105px;
}
.pd__offer__timer:hover {
    text-decoration: none;
}
.pd-offer-cta-link{
    color: transparent !important;
 }
.timer-icon{
    max-width: 45px;
}
.pd-counter-section-wrapper {
    display: flex;
    font-size: 22px;
    padding: 10px;
}
.pd-counter-digit {
    text-align: center;
    width: 35px;
    font-size: 16px;
    font-family: 'Gotham medium', Helvetica, Arial, sans-serif;
}
.pd-counter-label {
    margin-top: 5px;
    font-size: 14px;
    font-family: 'Gotham Medium', Helvetica, Arial, sans-serif;
}
.pd-timer-title-wrapper{
    padding-top: 10px;
    margin: 0 20px 0 20px;
    line-height: normal;
    padding-bottom: 5px;
}
.pd-timer-title-wrapper p {
    font-size: 18px;
    font-family: 'Gotham Medium', Helvetica, Arial, sans-serif;
}
.pd-timer-title-wrapper span {
    font-size: 18px;
    margin-top: 4px;
    font-weight: 350;
}
.pd-timer-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-inline: 5px;
}
.pd-counter-cta-text{
    font-weight: var(--font-semibold);
    text-decoration: underline;
}
.pd-timer-title-wrapper > .text-container {
    width:40%;
    text-align: end;
}
@media (min-width: 768px) {
    .pd-counter-cta-text {
        position: absolute;
        right: 4rem;
    }
    .pd-timer-title-wrapper {
        gap: 30px;
    }
}
@media (max-width: 768px) {
    .pd__offer__timer {
        background-image: var(--bg-imagemob);
        padding: 0;
        align-items: flex-start;
    }
    .pd-counter-digit {
        width: 30px;
        font-size: 15px;
    }
    .pd-counter-label {
        font-size: 10px;
    }
    .pd-text-banner {
        font-size: 14px;
    }
    .pd-counter-section-wrapper {
        font-size: 15px;
        padding: 7px 15px 0 5px;
    }
    .pd-timer-title-wrapper{
        width: 100%;
        padding-block: 10px;
    }
    .pd-timer-title-wrapper p {
        font-size: 13px;
        margin-bottom: 2px;
    }
    .pd-timer-title-wrapper span {
        font-size: 13px;
    }
    .timer-icon{
        max-width: 35px;
        padding-top: 8px;
    }
    .pd-counter-cta-text{
        font-size: 10px;
    }
    .mob-sub-text{
        text-decoration: underline;
    }
    .no-sub-text-wrapper{
        align-items: center;
        padding-bottom: 8px;
    }
    .no-sub-text-wrapper .pd-timer-title-wrapper p {
        margin-bottom: 0;
    }
    .experience-region > .experience-component:first-child .pd__offer__timer {
        margin-top: 100px;
    }
    .pd-timer-title-wrapper > .text-container {
        width:50%;
        text-align: start;
    }
}
